Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I've added the Midori dev. PPAs, but Midori refuses to install in both Synaptic and USC. Take a look at the screenshot below:

share|improve this question
    
Well, I hope it's resolved, since I would like to try out the latest version of Midori. However, is anyone else having this same problem when trying to install Midori? That would confirm that it is a problem of theirs and not a problem with my computer. –  Icedrake Nov 28 '11 at 1:05

1 Answer 1

up vote 4 down vote accepted

You have to add the webkit dev PPA as well.

ppa:webkit-team/ppa
share|improve this answer
    
Worked for me ;-) –  itnet7 Nov 28 '11 at 1:27
    
Works, thank you. –  Icedrake Nov 28 '11 at 2:39
    
@Icedrake: yay :D –  RolandiXor Nov 28 '11 at 3:00

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.